@charset "utf-8";

@media screen and (min-width:737px){
	#infobtn .pc-none{
		display: none;
	}
	#infobtn{
		max-width: 1200px;
		margin: 0 auto;
		padding: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#infobtn p{
		margin: 0;
		padding: 0;
		line-height: 0;
		list-style: none;
		display: block;
	}
	#infobtn .btn{
		margin: 1.5% 2.5%;
	}
	#infobtn .btn a{
		display: block;
		background-color: #00a040;
		font-size: 115%;
		font-weight: bold;
		color: #FFF;
		line-height: 1.3;
		text-align: center;
		text-decoration: none;
		margin: 0 auto;
		padding: 1%;
		border-radius: 50px;
		-webkit-transition: color 0.3s, background-color 0.3s, box-shadow 0.3s, -webkit-transform 0.3s;
    	transition: color 0.3s, background-color 0.3s, box-shadow 0.3s, transform 0.3s;
	}
	#infobtn .btn a:hover{
		background-color: #00a040;
		color: #FFF;
		box-shadow: 0 0 0;
	}

/*重要なお知らせボタン*/
	#infobtn .btn .im a{
		background-color: #0e0e0e5c;
	}
	#infobtn .btn .im a:hover{
		background-color: #0e0e0e5c;
	}



}


@media screen and (max-width:736px){
	#infobtn .sp-none{
		display: none;
	}
	#infobtn{
		max-width: 100%;
		margin: 0 auto;
		padding: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#infobtn p{
		margin: 0;
		padding: 0;
		line-height: 0;
		list-style: none;
		display: block;
	}
	#infobtn .btn{
		margin: 2.5% 0;
	}
	#infobtn .btn a{
		display: block;
		background-color: #00a040;
		font-size: 90%;
		font-weight: bold;
		color: #FFF;
		line-height: 1.3;
		text-align: center;
		text-decoration: none;
		margin: 0 auto;
		padding: 3% 2%;
		border-radius: 50px;
		-webkit-transition: color 0.3s, background-color 0.3s, box-shadow 0.3s, -webkit-transform 0.3s;
    		transition: color 0.3s, background-color 0.3s, box-shadow 0.3s, transform 0.3s;
	}

/*重要なお知らせボタン*/
	#infobtn .btn .im a{
		background-color: #0e0e0e5c;
	}


}